/**
 * @file
 * Form Styling
 */


.form-item /* Wrapper for a form element (or group of form elements) and its label */ {
  margin: 1.5em 0;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error /* Highlight the form elements that caused a form submission error */ {
  border: 1px solid #c00;
}

.form-item label /* The label for a form element */ {
  display: block;
  font-weight: bold;
}

.form-item label.option /* The label for a radio button or checkbox */ {
  display: inline;
  font-weight: normal;
}

.form-required /* The part of the label that indicates a required field */ {
  color: #c00;
}

.form-item .description /* The descriptive help text (separate from the label) */ {
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item /* Pack groups of checkboxes and radio buttons closer together */ {
  margin: 0; /* Drupal core uses "0.4em 0" */
}

.form-submit /* The submit button */ {
}

.container-inline div,
.container-inline label /* Inline labels and form divs */ {
  display: inline;
}

.tips /* Tips for Drupal's input formats */ {
}


/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}



#block-search-form:after {
 content: ".";     display: block;     height: 0;     clear: both;     visibility: hidden; }

/*
 * Drupal's default login form block
 */
#user-login-form {
  text-align: left; /* LTR */
}


/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

#user-login-form ul /* OpenID creates a new ul above the login form's links. */ {
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

html.js #user-login-form li.openid-link,
#user-login-form li.openid-link /* The "Log in using OpenID" link. */ {
  margin-top: 1.5em;
  margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}

#user-login-form li.user-link /* The "Cancel OpenID login" link. */ {
  margin-top: 1.5em;
}

#user-login ul {
  margin: 1.5em 0;
}


/*
 * Drupal admin tables
 *
 * We overrode these styles in html-reset.css, but restore them for the admin
 * section of the site.
 */

form th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

form tbody {
  border-top: 1px solid #ccc;
}

form tr.even {
  background-color: #fff;
}

form table .item-list ul {
  margin: 0;
}

.ie6-7 tr.even th,
.ie6-7 tr.even td,
.ie6-7 tr.odd th,
.ie6-7 tr.odd td {
  border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}

/*
 * Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
 */
td.menu-disabled {
  background: #ccc;
}

html.js body.html center div#page div#main.clearfix div#content.column h1#page-title.title {
  /*margin-top:40px;*/
  margin-left:10px;
}

html.js body.html center div#page div#main.clearfix div#content.column form#search-form.search-form div div#edit-basic.container-inline div.form-item {
  margin-left:20px;
}

html.js body.html center div#page div#main.clearfix div#content.column h2 {
  margin-left:0px;
  /*margin-top:60px;*/
  margin-top:0px;
  text-transform:uppercase;
}

html.js body.html center div#page div#main.clearfix div#content.column ol.search-results li h3.title {
  margin-top:10px;
}
html.js body.html center div#page div#main.clearfix div#content.column ol.search-results li h3.title a {
  font-family: Arial, Helvetica, sans-serif;
  /*font-family:"Trebuchet MS",Helvetica,sans-serif;*/
  font-size:14px;
}
html.js body.html center div#page div#main.clearfix div#content.column ol.search-results li.search-result div.search-snippet-info {
  color: #393939;
  /*font-family: 'Trebuchet MS',Helvetica,sans-serif;
  font-size: 12px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 20px;
  padding-right:20px;
}  
html.js body.html center div#page div#main.clearfix div#content.column ol.search-results li.search-result div.search-snippet-info p.search-info {
  font-style:italic;
  color:#555;
}

div#comment-body-add-more-wrapper div.form-item div.form-textarea-wrapper div.grippie,
.form-textarea-wrapper textarea {
  width:98%;
}

div#main.clearfix div#content.column form#-martin-findarep-form {
  margin-left:20px;
}

form#lyons-product-inquiry-form {
  margin-left:10px;
}
form#lyons-product-inquiry-form p {
  margin-top:16px;
}
form#lyons-product-inquiry-form p#pdname {
  margin-top:16px;
  font-size:16px;
}
form#lyons-product-inquiry-form div.form-textarea-wrapper {
  width:400px;
  height:70px;
}
form#lyons-product-inquiry-form div.form-textarea-wrapper textarea {
  width:400px;
  height:70px;
}
form#lyons-product-inquiry-form input#edit-submit {
  margin-top:20px;
  margin-bottom:60px;
}

/*These 2 fields are for detecting spam bots, we should not display them*/
form#lyons-product-inquiry-form input#edit-azbycx, form#lyons-product-inquiry-form div.form-item-azbycx label {
  display:none;
}
form#lyons-product-inquiry-form input#edit-website, form#lyons-product-inquiry-form div.form-item-website label {
  display:none;
}

fieldset.captcha legend span.fieldset-legend {
  display:none;
}

fieldset.captcha div.fieldset-wrapper div.fieldset-description {
  font-weight:bold;
  margin-top:10px;
  margin-bottom:10px;
  width:400px;
}